@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    background: linear-gradient(135deg, #2c2c2c, #3a3a3a, #4f4f4f, #6c6c6c);
    color: #e0e0e0;
    padding: 20px;
}

button {
    font-size: 1.2rem;
    font-weight: 500;
    color: #bdf1f8;
    padding: 0.8rem 1rem;
    outline: none;
    border: none;
    border-radius: 5px;
    background: linear-gradient(135deg, #043146, #064f68);
    cursor: pointer;
    width: 100%;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.08);
    transition: background 0.3s ease, transform 0.2s ease;
}

button:hover {
    background: linear-gradient(135deg, #064f68, #086080);
    transform: translateY(-2px);
}

button:active {
    background: linear-gradient(135deg, #022334, #043146);
    transform: translateY(0);
}


hr {
    border: none;
    height: 2px;
    background: linear-gradient(to right, #8a8a8a, #e0e0e0, #8a8a8a);
    margin: 40px 0;
    opacity: 0.8;
}


.title {
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 
                0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding: 1rem;
}

.start_btn, .start_btn2, .start_btn3, .start_btn4, .start_btn5 {
    display: block;
    margin: 1rem auto;
    width: 100%; /* Abarca todo el ancho del contenedor */
    max-width: 400px; /* Ancho máximo para evitar que sean demasiado grandes en pantallas grandes */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 
                0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.title1, .title2, .title3, .title4, .title5 {
    text-align: center;
    font-weight: bold;
    font-size: 1.5rem;
    margin-top: 1rem;
}

/* Responsive Design */
@media screen and (max-width: 768px) {
    button {
        font-size: 1rem;
        padding: 0.7rem 0.9rem;
    }

    .title, .title1, .title2, .title3, .title4, .title5 {
        font-size: 1.5rem;
    }

    .start_btn, .start_btn2, .start_btn3, .start_btn4, .start_btn5 {
        width: 100%;
        max-width: 350px; /* Ajustar el ancho máximo para tabletas */
    }
}

@media screen and (max-width: 480px) {
    button {
        font-size: 0.9rem;
        padding: 0.6rem 0.8rem;
    }

    .title, .title1, .title2, .title3, .title4, .title5 {
        font-size: 1.2rem;
    }

    .start_btn, .start_btn2, .start_btn3, .start_btn4, .start_btn5 {
        width: 100%;
        max-width: 300px; /* Ajustar el ancho máximo para móviles */
    }
}
